﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke ScopeMeter Contrast Adjust RS-232
DATE:                  2018-01-25 07:19:20
AUTHOR:                Fluke
REVISION:              $Revision: 22285 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       98
=============================================================================
#
#  Procedure Author(s):
#        DT, DFM, DAC
#
#  Models covered:
#        Fluke 123, 124, 125 ScopeMeter®
#        Fluke 123B, 124B, 125B ScopeMeter®
#        Fluke 192, 196, 199 ScopeMeter®
#        Fluke 192B, 196B, 199B ScopeMeter®
#        Fluke 192C, 196C, 199C, 215C, 225C ScopeMeter®
#        Fluke 190 Series II ScopeMeter®
#        Tektronix THS3000 Series Oscillocopes
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         CONTRAST ADJUSTMENT
  1.002  CALL         Sub Fluke ScopeMeter Enter Maintenance RS-232
  1.003  JMPL         END                          @Abort
  1.004  CALL         Sub Fluke ScopeMeter Password RS-232
  1.005  JMPL         END                          @Abort
  1.006  TARGET
  1.007  HEAD         -2 DARK
  1.008  TARGET
  1.009  DISP         This step adjusts the maximum display darkness.
  1.009  DISP
  1.009  DISP         After pressing "Advance" the DUT will display a
  1.009  DISP         test pattern at maximum darkness. The pattern
  1.009  DISP         may be barely discernible.

  1.010  MATH         @Cmd = "CL 100"
  1.011  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.012  JMPL         END                          @Abort
  1.013  PIC          19x_max_dark_adj

  1.014  HEAD         DEFAULT
  1.015  TARGET
  1.016  DISP         This step adjusts the default display darkness.
  1.016  DISP
  1.016  DISP         After pressing "Advance", the DUT will display a
  1.016  DISP         test pattern displayed at default darkness.

  1.017  MATH         @Cmd = "CL 110"
  1.018  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.019  JMPL         END                          @Abort
  1.020  PIC          19x_default_adj

  1.021  HEAD         -2 LIGHT
  1.022  TARGET
  1.023  DISP         This step adjusts the maximum display brightness.
  1.023  DISP
  1.023  DISP         After pressing "Advance" the DUT will display a
  1.023  DISP         test pattern at maximum brightness. The pattern
  1.023  DISP         may be barely discernible.

  1.024  MATH         @Cmd = "CL 120"
  1.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.026  JMPL         END                          @Abort
  1.027  PIC          19x_max_bright_adj

  1.028  IF           ISVAR("@HasKeyPressCmd")
  1.029  CALL         Sub Fluke ScopeMeter Press F2 RS-232
  1.030  JMPL         END                          @Abort
  1.031  ELSE
  1.032  DISP         Press F2 softkey.
  1.033  ENDIF

  1.034  CALL         Sub Fluke ScopeMeter Enter Operational Mode RS-232

  1.035  LABEL        END
  1.036  HEAD         -2
  1.037  HEAD
  1.038  END
